libxine1 1.1.16.2-1ubuntu3 (armel binary) in ubuntu jaunty

 This is the xine media player library (libxine).
 .
 Libxine provides the complete infrastructure for a video/media player. It
 supports MPEG 1/2 and some AVI and Quicktime videos out of the box, so you
 can use it to play DVDs, (S)VCDs and most video files out there. It
 supports network streams, subtitles and even MP3 or Ogg files. It's
 extensible to your heart's content via plugins for audio and video output,
 input media, demuxers (stream types), audio/video and subtitle codecs.
 .
 While this package does not provide a GUI, building a user-interface
 frontend around this should be quite easy. The xine-ui and gxine
 packages each provide one for your convenience.

Details

Package version:
1.1.16.2-1ubuntu3
Source:
"xine-lib" 1.1.16.2-1ubuntu3 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files

  • libxine1_1.1.16.2-1ubuntu3_armel.deb (deleted)